title: Homepage
tabs:
  main:
    display: Main
    sections:
      -
        display: Highlight
        fields:
          -
            handle: quotes
            field:
              type: markdown
              display: Quotes
              instructions: |-
                Use # for h1
                Use ## for h2
                Use ### for h3
                ...
          -
            handle: author
            field:
              type: text
              display: Author
          -
            handle: image
            field:
              max_files: 1
              container: assets
              type: assets
              display: image
          -
            handle: quotes_highlight
            field:
              type: text
              display: 'Quotes highlight'
          -
            handle: author_highlight
            field:
              type: text
              display: 'Author highlight'
          -
            handle: categ
            field:
              type: text
              display: categ
          -
            handle: dimensions
            field:
              type: text
              display: Dimensions
          -
            handle: date
            field:
              type: text
              display: Date
      -
        display: 'Listing projects'
        fields:
          -
            handle: title_portfolio
            field:
              type: markdown
              display: 'Title portfolio'
          -
            handle: subtitle
            field:
              type: text
              display: Subtitle
          -
            handle: portfolio_listing
            field:
              collections:
                - portfolio
              type: entries
              display: 'Portfolio listing'
          -
            handle: display_categories
            field:
              type: toggle
              display: 'Display categories'
      -
        display: 'Listing blog'
        fields:
          -
            handle: quotes_blog
            field:
              type: markdown
              display: 'Quotes blog'
          -
            handle: author_blog
            field:
              type: text
              display: 'Author blog'
          -
            handle: title_blog
            field:
              type: text
              display: 'Title blog'
          -
            handle: blog_listing
            field:
              collections:
                - blog
              type: entries
              display: 'Blog listing'
      -
        display: Footer
        fields:
          -
            handle: show_only_the_rights
            field:
              type: toggle
              display: 'Show only the rights'
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
          -
            handle: template
            field:
              type: template
              display: Template
